.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.932152;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.380851px;}
._1{margin-left:-1.326319px;}
._0{width:1.978607px;}
.fc3{color:rgb(88,89,91);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(40,41,149);}
.fc1{color:rgb(0,0,0);}
.fs4{font-size:36.383341px;}
.fs1{font-size:38.050134px;}
.fs2{font-size:46.203735px;}
.fs3{font-size:54.357335px;}
.fs0{font-size:65.228802px;}
.y0{bottom:7.810458px;}
.y35{bottom:8.177275px;}
.y36{bottom:24.045200px;}
.y34{bottom:136.919197px;}
.y1{bottom:175.957292px;}
.y32{bottom:179.374762px;}
.y33{bottom:180.436151px;}
.y30{bottom:203.786712px;}
.y31{bottom:204.848101px;}
.y2e{bottom:228.198662px;}
.y2f{bottom:229.260052px;}
.y2c{bottom:252.610613px;}
.y2d{bottom:253.672002px;}
.y2a{bottom:277.022563px;}
.y2b{bottom:278.083952px;}
.y28{bottom:301.434513px;}
.y29{bottom:302.495902px;}
.y26{bottom:325.846463px;}
.y27{bottom:326.907852px;}
.y24{bottom:350.258413px;}
.y25{bottom:351.319802px;}
.y22{bottom:374.670363px;}
.y23{bottom:375.731752px;}
.y20{bottom:399.082313px;}
.y21{bottom:400.143703px;}
.y1e{bottom:423.494264px;}
.y1f{bottom:424.555653px;}
.y1c{bottom:447.906214px;}
.y1d{bottom:448.967603px;}
.y1a{bottom:472.318164px;}
.y1b{bottom:473.379553px;}
.y18{bottom:496.730114px;}
.y19{bottom:497.791503px;}
.y16{bottom:521.142064px;}
.y17{bottom:522.203453px;}
.y14{bottom:545.554014px;}
.y15{bottom:546.615403px;}
.y13{bottom:574.211521px;}
.y12{bottom:627.280978px;}
.y11{bottom:661.245430px;}
.y10{bottom:678.227656px;}
.yf{bottom:707.946552px;}
.ye{bottom:731.297113px;}
.yd{bottom:748.279339px;}
.yc{bottom:771.629900px;}
.yb{bottom:788.612126px;}
.ya{bottom:811.962687px;}
.y9{bottom:835.313248px;}
.y8{bottom:858.663809px;}
.y7{bottom:875.646036px;}
.y6{bottom:898.996597px;}
.y5{bottom:922.347158px;}
.y4{bottom:945.697719px;}
.y3{bottom:988.153284px;}
.y2{bottom:1013.626623px;}
.h8{height:26.363710px;}
.h4{height:27.571484px;}
.h5{height:33.479659px;}
.h6{height:39.387834px;}
.h3{height:47.265401px;}
.h7{height:107.110435px;}
.h2{height:1039.099963px;}
.h1{height:1207.496732px;}
.h0{height:1237.176471px;}
.w2{width:955.250204px;}
.w1{width:955.250222px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:31.841674px;}
.x6{left:33.881872px;}
.x4{left:38.210009px;}
.x3{left:39.271398px;}
.x2{left:56.253624px;}
.x5{left:244.119501px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.032191pt;}
._1{margin-left:-1.132088pt;}
._0{width:1.688853pt;}
.fs4{font-size:31.055237pt;}
.fs1{font-size:32.477939pt;}
.fs2{font-size:39.437497pt;}
.fs3{font-size:46.397056pt;}
.fs0{font-size:55.676467pt;}
.y0{bottom:6.666667pt;}
.y35{bottom:6.979766pt;}
.y36{bottom:20.523936pt;}
.y34{bottom:116.868268pt;}
.y1{bottom:150.189488pt;}
.y32{bottom:153.106492pt;}
.y33{bottom:154.012447pt;}
.y30{bottom:173.943470pt;}
.y31{bottom:174.849425pt;}
.y2e{bottom:194.780448pt;}
.y2f{bottom:195.686404pt;}
.y2c{bottom:215.617427pt;}
.y2d{bottom:216.523382pt;}
.y2a{bottom:236.454405pt;}
.y2b{bottom:237.360361pt;}
.y28{bottom:257.291383pt;}
.y29{bottom:258.197339pt;}
.y26{bottom:278.128362pt;}
.y27{bottom:279.034317pt;}
.y24{bottom:298.965340pt;}
.y25{bottom:299.871296pt;}
.y22{bottom:319.802318pt;}
.y23{bottom:320.708274pt;}
.y20{bottom:340.639297pt;}
.y21{bottom:341.545252pt;}
.y1e{bottom:361.476275pt;}
.y1f{bottom:362.382231pt;}
.y1c{bottom:382.313253pt;}
.y1d{bottom:383.219209pt;}
.y1a{bottom:403.150232pt;}
.y1b{bottom:404.056187pt;}
.y18{bottom:423.987210pt;}
.y19{bottom:424.893166pt;}
.y16{bottom:444.824189pt;}
.y17{bottom:445.730144pt;}
.y14{bottom:465.661167pt;}
.y15{bottom:466.567123pt;}
.y13{bottom:490.121968pt;}
.y12{bottom:535.419747pt;}
.y11{bottom:564.410325pt;}
.y10{bottom:578.905615pt;}
.yf{bottom:604.272371pt;}
.ye{bottom:624.203394pt;}
.yd{bottom:638.698683pt;}
.yc{bottom:658.629706pt;}
.yb{bottom:673.124995pt;}
.ya{bottom:693.056018pt;}
.y9{bottom:712.987040pt;}
.y8{bottom:732.918063pt;}
.y7{bottom:747.413353pt;}
.y6{bottom:767.344375pt;}
.y5{bottom:787.275398pt;}
.y4{bottom:807.206421pt;}
.y3{bottom:843.444644pt;}
.y2{bottom:865.187578pt;}
.h8{height:22.502916pt;}
.h4{height:23.533819pt;}
.h5{height:28.576780pt;}
.h6{height:33.619742pt;}
.h3{height:40.343690pt;}
.h7{height:91.424806pt;}
.h2{height:886.930512pt;}
.h1{height:1030.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:815.360006pt;}
.w1{width:815.360022pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:27.178667pt;}
.x6{left:28.920092pt;}
.x4{left:32.614401pt;}
.x3{left:33.520356pt;}
.x2{left:48.015646pt;}
.x5{left:208.369784pt;}
}
